From 060068976719869e2817028bc24bee007e8116f8 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Wed, 24 Apr 2019 22:22:06 +0200
Subject: [PATCH 006/308] libssh2: rebuild for libressl-2.9.2.

---
 srcpkgs/libssh2/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libssh2/template b/srcpkgs/libssh2/template
index b6a1eb46ad5..89de6daba29 100644
--- a/srcpkgs/libssh2/template
+++ b/srcpkgs/libssh2/template
@@ -1,7 +1,7 @@
 # Template file for 'libssh2'
 pkgname=libssh2
 version=1.8.2
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--with-libssl-prefix=${XBPS_CROSS_BASE}/usr"
 makedepends="zlib-devel libressl-devel"

